@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,500,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Quicksand:300,400,500,600,700&display=swap');
@import url('https://fonts.googleapis.com/css?family=Roboto:300i,400,400i,500,500i,700,700i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Nunito:300,400,400i,600,700,700i&display=swap'); 

@font-face {
    font-family: 'League Gothic';
    src: url('../assets/fonts/league_gothic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Museo';
    src: url('../assets/fonts/museosans_500-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Museo';
    src: url('../assets/fonts/museosans_900-webfont.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@import 'utils/index';
@import 'components/index';
@import 'layout/index';
@import 'pages/index';
@import 'global';